# Delete a live entity

## /v1/live-entities/:id

<mark style="color:red;">`DELETE`</mark> `https://api.uiza.io/api-live/owner/v1/live-entities/:id`

#### Path Parameters

| Name | Type   | Description                                    |
| ---- | ------ | ---------------------------------------------- |
| id   | string | The identifier if the live event to be deleted |

{% tabs %}
{% tab title="200 " %}

```
{}
```

{% endtab %}

{% tab title="400 " %}

```
{
  "message": "The live entity is fail on allocating resource and will be deleted by system.",
  "error_type": "invalid_request_error"
}
```

{% endtab %}

{% tab title="401 " %}

```
{
  "message": "You are unauthorized to access the requested resource. Please verify and resubmit.",
  "error_type": "invalid_request_error"
}
```

{% endtab %}

{% tab title="404 Could not find a cake matching this query." %}

```
{
  "message": "The live entity you requested does not exist.",
  "error_type": "invalid_request_error"
}
```

{% endtab %}

{% tab title="409 " %}
{% tabs %}
{% tab title="Delete a broadcasting entity" %}

```
{
  "message": "The live entity is broadcasting and could not be deleted. Please, stop the live session and try again.",
  "error_type": "video_error"
}
```

{% endtab %}
{% endtabs %}
{% endtab %}

{% tab title="500 " %}

```
{
  "message": "An unexpected error occurred on Uiza's end.",
  "error_type": "api_error"
}
```

{% endtab %}
{% endtabs %}

{% code title="Sample Request" %}

```
curl -X DELETE https://api.uiza.io/api-live/owner/v1/live-entities/22013d8a-d5fa-48f0-9a63-1f471ca9e81d 
    -H 'Accept: */*' 
    -H 'Authorization: <token>' 
    -H 'uiza-app-id: <your_app_id>' 
    -H 'Cache-Control: no-cache' 
    -H 'Connection: keep-alive'
```

{% endcode %}
